/* La web de Fisica css */

/**** General ****/
body
{
  margin: 0px;
  background-color: #FFFFFF;
}

img
{
  border: 0px none white;
}

a:link, a:visited
{
  text-decoration:none;
}

a:hover
{
  text-decoration: underline;
  color: #FF4400;
}

a:active
{
  text-decoration: underline;
  color: red;
}

.centrar
{
  text-align: center;
}

/**** Bloques y tablas ****/
.sombreado
{
  font-weight: bold;
  text-align: left;
  background-color: #B9D3EE;
  color: black;
  padding: 5px;
}


/**** Diseno basico  ****/
#supercontenedor
{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
}

/* Parte superior */
#bannersuperior
{
  position: relative;
  width: 100%;
  height: 120px;
  background-color: #ffffff;
  border-bottom: 2px solid #4E8CD5;
}

.suplogo
{
  position:absolute;
  text-align: right;
  display: block;
  width: 196px;
  height: 120px;
  background-color: #4E8CD5;
  z-index: 1;
  left: 220px;
  top: 0px;
}

.suplogosec
{
  position:absolute;
  text-align: right;
  display: block;
  width: 120px;
  height: 120px;
  background-color: #4E8CD5;
  z-index: 1;
  left: 416px;
  top: 0px;
}

.suppubli
{
  position:absolute;
  text-align: right;
  display: block;
  height: 60px;
  width: 480px;
  background-color: transparent;
  z-index: 2;
  right: 0px;
  top: 0px;
}

#accessup
{
  position: absolute;
  text-align: right;
  display: none;
  right: 0px;
  top: 60px;
  height: 50px;
  padding-right: 1px;
}

#accessup img
{
  float: left;
  line-height: 32px;
  margin: 7px 2px 0px 0px;
}

#accessflotante
{
  position: absolute;
  padding: 10px 0px 0px;
  z-index: 150;
  background-color: #B9D3EE;
  display: none;
  border: 1px solid #4E8CD5;
  border-width: 1px 2px 2px 1px;
  text-indent: -15px;
  right: 0px;
}



a.accessboton
{
  margin: 0px;
  border: 1px solid #4E8CD5;
  border-top: 5px solid #4E8CD5;
  padding: 5px 5px;
  display: block;
  float: left;
  color: rgb(0,0,0);
}

a.accessboton:link, a.accessboton:visited
{
  color: rgb(0,0,144);
  text-decoration: none;
}

a.accessboton:hover
{
  color: rgb(0,0,0);
  background-color: #4E8CD5;
  text-decoration: underline;
}

a.accessboton:active
{
  color: rgb(0,0,0);
  background-color: #4E8CD5;
}

/**** Parte principal ****/
#parteprincipal
{

  width: 100%;
  position: relative;
}

#contenedor
{
  display: block;
  left: 0px;
  margin: 0px;
  padding: 0px;
  border-left: 220px solid #B9D3EE;
}

#contenido
{
  text-align: justify;
  border-left: 1px solid #4E8CD5;
  border-bottom: 1px solid #4E8CD5;
  padding: 10px 7px 20px;
  z-index: 10;
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
}

#menulateral
{
  top: 0px;
  position: absolute;
  left: 0px;
  width: 220px;
  background-color: #B9D3EE;
  border-right: 1px solid #4E8CD5;
  padding: 0px;
  overflow: hidden;
  z-index: 100;
}


.menutitle,.menutitlenegrita,a.menutitle:link,a.menutitle:visited,a.menutitle:hover,a.menutitlenegrita:link,a.menutitlenegrita:visited,a.menutitlenegrita:hover
{
  margin: 0px;
  border-top: 1px solid #4E8CD5;
  border-bottom: 1px solid #4E8CD5;
  border-left: 1px solid #4E8CD5;
  background-color: #B9D3EE;
  padding: 17px 5px 7px 19px;
  display: block;
  font-size: larger;
  color: black;
}

.menusubtitle,.menusubtitlenegrita
{
  margin: 0px;
  border-top: 1px solid #4E8CD5;
  border-bottom: 1px solid #4E8CD5;
  border-left: 15px solid #4E8CD5;
  background-color: #B9D3EE;
  padding: 7px 5px;
  display: block;
  color: black;
}

.menusubsubtitle,.menusubsubtitlenegrita
{
  margin: 0px;
  border-top: 1px solid #4E8CD5;
  border-bottom: 1px solid #4E8CD5;
  border-left: 15px solid #4E8CD5;
  background-color: #B9D3EE;
  padding: 7px 5px;
  display: block;
  color: black;
}

.menutitlenegrita,.menusubtitlenegrita,.menusubsubtitlenegrita
{
  font-weight: bold;
}



a.menu
{
  margin: 0px;
  border-top: 1px solid #4E8CD5;
  border-bottom: 1px solid #4E8CD5;
  border-left: 15px solid #4E8CD5;
  padding: 7px 5px;
  display: block;
  background-color: #B9D3EE;
  color: rgb(0,0,0);
}

a.menu:link, a.menu:visited
{
  color: rgb(0,0,144);
  text-decoration: none;
}

a.menu:hover
{
  color: rgb(0,0,0);
  background-color: #4E8CD5;
  border-left: 15px solid black;
  text-decoration: underline;
}

a.menu:active
{
  color: rgb(0,0,0);
  background-color: #4E8CD5;
  border-left: 15px solid rgb(144,0,0);
}


a.menuactual
{
  margin: 0px;
  border-top: 1px solid #4E8CD5;
  border-bottom: 1px solid #4E8CD5;
  border-left: 15px solid black;
  padding: 7px 5px;
  display: block;
  background-color: #B9D3EE;
  color: rgb(0,0,0);
  font-weight: normal;
}

a.menuactual:link, a.menuactual:visited
{
  text-decoration: none;
}

a.menuactual:hover
{
  color: rgb(0,0,0);
  background-color: #4E8CD5;
  border-left: 15px solid black;
  text-decoration: underline;
}

a.menuactual:active
{
  color: rgb(0,0,0);
  background-color: #4E8CD5;
  border-left: 15px solid rgb(144,0,0);
}


a.submenu
{
  margin: 0px;
  border-top: 1px solid #4E8CD5;
  border-bottom: 1px solid #4E8CD5;
  border-left: 15px solid #4E8CD5;
  padding: 7px 5px 7px 20px;
  display: block;
  background-color: #B9D3EE;
  color: rgb(0,0,0);
}

a.submenu:link, a.submenu:visited
{
  color: rgb(0,0,255);
  text-decoration: none;
}

a.submenu:hover
{
  color: rgb(0,0,0);
  background-color: #4E8CD5;
  border-left: 15px solid black;
  text-decoration: underline;
}

a.submenu:active
{
  color: rgb(0,0,0);
  background-color: #4E8CD5;
  border-left: 15px solid rgb(144,0,0);
}



#deslizador
{
  width: 220px;
  position: absolute;
  left: 0px;
  border-width: 0px;
  display: none;
}

#menuflotante
{
  position: absolute;
  left: 220px;
  top: 0px;
  padding: 5px 0px;
  z-index: 150;
  background-color: #B9D3EE;
  display: none;
  border: 1px solid #4E8CD5;
  border-width: 1px 2px 2px 1px;
  text-indent: -15px;
}


.popuplink
{
  display: block;
  color: rgb(0,0,0);
  padding: 0px 10px 0px 16px;
  background-color: #B9D3EE;
}

.popuplink:link, .popuplink:visited
{
  color: rgb(0,0,144);
  text-decoration: none;
  font-weight: normal;
}

.popuplink:hover
{
  color: rgb(0,0,0);
  text-decoration: underline;
  background-color: #4E8CD5;
}


.popuplinknegrita
{
  display: block;
  color: rgb(0,0,0);
  padding: 0px 10px 0px 16px;
  background-color: #B9D3EE;
  font-weight: bold;
  padding-top: 10px;
}

.popuplinknegrita:link, .popuplinknegrita:visited
{
  color: rgb(0,0,144);
  text-decoration: none;
  font-weight: normal;
}

.popuplinknegrita:hover
{
  color: rgb(0,0,0);
  text-decoration: underline;
  background-color: #4E8CD5;
}

.popuplinknegritaactual
{
  display: block;
  color: rgb(0,0,0);
  padding: 10px 10px 0px 16px;
  background: #B9D3EE;
  font-weight: bold;
}

a.popuplinknegritaactual:link, a.popuplinknegritaactual:visited
{
  color: rgb(0,0,144);
  text-decoration: none;
  font-weight: normal;
}

a.popuplinknegritaactual:hover
{
  color: rgb(0,0,0);
  text-decoration: underline;
  background-color: #4E8CD5;
}

.popuplinkactual
{
  display: block;
  font-weight: bold;
  color: rgb(0,0,0);
  padding: 0px 10px 0px 16px;
  background: #B9D3EE url(/images/actual.jpg) center left no-repeat;
  font-weight: bold;
}

.popuplinkactual:link, .popuplinkactual:visited
{
  color: rgb(0,0,144);
  text-decoration: none;
}

.popuplinkactual:hover
{
  color: rgb(0,0,0);
  text-decoration: underline;
  background: #4E8CD5 url(/images/actualinv.jpg) center left no-repeat;
}


.popupsublink
{
  display: block;
  color: rgb(0,0,0);
  padding: 0px 10px 0px 40px;
  background-color: #B9D3EE;
}

.popupsublink:link, .popupsublink:visited
{
  color: rgb(0,0,255);
  text-decoration: none;
}

.popupsublink:hover
{
  color: rgb(0,0,0);
  text-decoration: underline;
  background-color: #4E8CD5;
}


.popupsublinknegrita
{
  display: block;
  color: rgb(0,0,0);
  padding: 0px 10px 0px 40px;
  background-color: #B9D3EE;
  font-weight: bold;
}

.popupsublinknegrita:link, .popupsublinknegrita:visited
{
  color: rgb(0,0,255);
  text-decoration: none;
}

.popupsublinknegrita:hover
{
  color: rgb(0,0,0);
  text-decoration: underline;
  background-color: #4E8CD5;
}



.floatboton
{
  font-size: smaller;
  text-align: right;
  color: rgb(0,0,144);
  display: block;
}


#pie
{
  position: relative;
  height: 470px;
  border-left: 1px solid #4E8CD5;
}

#piecentrado
{
  position: absolute;
  left: -110px;
  width: 100%;
  text-align: center;
  top: 20px;
}

#piecopy
{
  position: absolute;
  right: 0px;
  top: 1px;
  font-size: smaller;
  text-align: right;
}

#pieright
{
  position: absolute;
  right: 0px;
  top: 100px;
  padding-bottom: 10px;
  text-align: right;
}


/**** Estilo para los botones de vuelta ****/
div.arribadiv
{
  height: 24px;
  margin: 10px 0px;
  position: relative;
}

div.arribahrdiv
{
  left: 5px;
  right: 29px;
  position: absolute;
}

img.arribaimg
{
  width: 24px;
  height: 24px;
  right: 0px;
  float: right;
  display: block;
}







/**** Ecuaciones LaTeX ****/
.displayequation
{
  position: relative;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  margin: 5px 0px;
}

.displayequation .numberedequation
{
  position: relative;
  left: 0px;
  right: 0px;
  padding: 0px 50px;
}

.displayequation .number
{
  position: absolute;
  right: 0px;
  top: 50%;
  font-size: 14px;
  width: 50px;
  height: 16px;
  margin-top: -8px;
  line-height: 16px;
  vertical-align: middle;
  text-align: right;
}

.eqnumber
{
  color: navy;
}


/**** Listas de documentos ****/
.doc_table
{
  width: 100%;
}

.doc_table td
{
  vertical-align: middle;
}

tr.doc_line:hover
{
  background-color: #c6e2ff;
}

/*tr.doc_line td:hover
{
  background-color: #B9D3EE;
}*/

/**** Estilos para tablas ****/
table
{
  text-align: left;
}

thead
{
  font-weight: bold;
  vertical-align: middle;
}

td
{
  vertical-align: top;
}

.tdtitulo
{
  background-color: #B9D3EE;
  font-weight: bold;
  padding: 5px;
}

.tdtexto
{
  padding: 5px;
}

.enlace:link, .enlace:visited
{
  color: rgb(0,0,144);
}

.enlace:hover, .enlace:active
{
  text-decoration: none;
  color: #FF4400;
  border-bottom: 1px solid rgb(0,0,144);
}

.th
{
  font-weight: bold;
  background-color: #B9D3EE;
}


/*** Otros estilos ***/
.diverror
{
  color: red;
  font-weight: bold;
}


.home
{
  color: rgb(0,0,144);
}